form fieldset{
	width: 100%;
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 19px;
	border: 0;
	color: #666;
}

.field .text, .field textarea, input.action {
	font-family: Arial, san-serif;
	font-size: 13px;
	color: #666;
}

.field {
	width: 100%;
	overflow: hidden;
	padding: 0 0 15px 0;
}

.field label {
	display: block;
}

.middleColumn {
}

.field .text, .field textarea {
	display: block;
	width: 100%;
	border: 1px solid #bbb;
	padding: 3px;
}

.field select {
	width: auto;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}

input.action {
	background: #000;
	padding: 6px 10px;
	border: 0;
	color: #fff;
}

input.action:hover {
	background: #666;
	cursor: pointer;
}

.field input:focus, .field textarea:focus {
	border-color: #111;
}

.field label.required {
	color: #BC1318;
}


/*	Admin Login
--------------------------------------------------*/

p#Remember {
	margin: 0 0 0 0;
}

p#Remember input {
	margin: 0 10px 0 0;
	float: left;
}

p#ForgotPassword {
	margin: 15px 0 0 0;
}
